
.sa-sidebar__header{
    border-bottom: 1px solid #47663B !important;
}

/* .sa-toolbar__body {
    border-bottom: 1px solid #47663B !important;
} */

/* button css */
.add {
    background: #1F4529;
    color: #fff;
    border-radius: 21px;
    border: 1px solid #E8ECD7;
    transition: color 0.3s ease, background-color 0.8s ease, border-color 0.8s ease;
    padding: 8px 20px;
}
.add:hover {
    background-color: oklch(79.5% 0.184 86.047);
    color: #fff;
    border-color: oklch(45.3% 0.124 130.933);
}

.inputtext {
    border: 1px solid #47663B !important;
    padding: 10px;
    border-radius: 5px;
}

.sa-nav--sidebar .sa-nav__link:hover {
    background-color: #1F4529;
    color: #ffffff;
}

.sa-nav__menu-item .sa-nav-link-parent-active {
    background-color: #47663B;
    color: #ffffff;
}

.sa-nav__menu-item .sa-nav-link-active {
    background-color: #47663B;
    color: #ffffff;
}





/* layout overwrite end */

/* .translation {
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 0px 10px;
}

.translation:hover {
    background-color: #ffffff !important;
    color: #47663b !important;
    border: 1px solid #ffffff !important;
} */

/* .profileStyle {
    background-color: #47663B !important;
    color: #fff !important;
} */
.profileStyle:hover {
    background-color: #ffffff !important;
    color: #7e0f0f !important;
}
/* Targeting child elements */
.profileStyle:hover .sa-toolbar-user__title,
.profileStyle:hover .sa-toolbar-user__subtitle {
    color: #7e0f0f !important; /* Apply desired hover color */
}
.awesome-marker .icon-white {
    color: #fff;
    margin-top: 10px;
}










/* .sa-sidebar__header {
    background-color: #fff !important;
}

.sa-sidebar-logo {
    justify-content: center;
}
.sa-toolbar__button .far .fa-bell {
    font-size: 20px;
}
.sa-toolbar__body {

    background-color: #fff !important;
}

.sa-toolbar__button:hover {
    background-color: #3d9e47;
    color: #fff;
}

.sa-toolbar-user__info span {
    color: #000 !important;
}
.sa-toolbar-user {
    background-color: #fff;
}

.sa-toolbar-user:hover {
    background-color: #3d9e47;
    color: #fff;
}

.sa-toolbar-user:hover span {
    color: #fff !important;
}


.sa-toolbar__button {
    color: #3d9e47;
}


.sa-nav--sidebar {
    background: #fff;
}


.sa-nav--sidebar .sa-nav__menu {

    background: #fff !important;
}

.sa-nav__menu-item .sa-nav-link-active {
    background-color: #007F3D;
    color: #fff;
}


.sa-nav--sidebar .sa-nav__link {
    background: #fff !important;
    color: #000;
}
.sa-nav--sidebar .sa-nav__link:hover {
    background: #007F3D !important;
    color: #fff !important;
}


.sa-sidebar {
    background: #fff !important;
}

.sa-app__body {
    background: #d9d9d90d;
}
.add {
    background: none;
    color: #009425;
    border-radius: 21px;
    border: 1px solid #009425;
    transition: color 0.3s ease, background-color 0.8s ease, border-color 0.8s ease;
    padding: 8px 20px;
}
.fa-home {
    color: #009425 !important;
}

.inputtext {
    border: 1px solid #3d9e47 !important;
    padding: 10px;
    border-radius: 5px;
}

.iconstyle {
    font-size: 19px !important;
}

.sa-entity-layout--size--md .sa-entity-layout__sidebar {
    max-width: 26rem !important;
}

.border-dark {
    border-color:
    #d0ebff !important;
}

.sa-entity-layout--size--md .sa-entity-layout__sidebar {
    max-width: 30% !important;
}

.sa-entity-layout--size--md .sa-entity-layout__main {
    flex-shrink: 1;
    max-width: 66% !important;
}
 */
 .btn-3d {
    background-color: rgb(26 91 72 / 90%);
    color: white;
    border: 1px solid #3a5230; /* darker border for depth */
    padding: 10px 15px;
    font-size: 16px;
    border: 1px solid #00a629;
    border-radius: 12px;
    box-shadow: 0 6px 18px rgba(2,12,30,0.06),
                0 1px 3px rgba(2,12,30,0.04);
    cursor: pointer;
    transition: all 0.15s ease-in-out;
}

.btn-3d:hover {
    background-color: oklch(26.6% 0.065 152.934)
}

.btn-3d:active {
    box-shadow:
        inset 0 1px 0 rgba(0, 0, 0, 0.2),
        0 2px 0 #2e3f25,
        0 4px 6px rgba(0, 0, 0, 0.25);
    transform: translateY(2px);
}

.sa-toolbar__button {
    font-family: system-ui, sans-serif; /* system fallback for emoji */
}

